Subject: Re: [PATCH 0/6] net: dsa: mv88e6060: cleanup and fix setup

From: Andrew Lunn <[email-masked]>
Date: Tue, 10 Nov 2015 15:19:22 +0100

On Tue, Nov 10, 2015 at 02:25:05PM +0100, Neil Armstrong wrote:
> This patchset introduces somes fixes and a registers addressing cleanup for
> the mv88e6060 DSA driver.

Hi Neil

I gave my Acked-by to the RFC version. It is normal to include that in
following versions, so long as there has not been major changes.  When
you fix the double (), please add my Acked-by: to all the patches.

Thanks
	Andrew